﻿

/** DASHBOARD - Resumos **/
.listaResumos{
    list-style:none;
    margin:0;
    padding:0;
}
.listaResumos li{
    margin:0;
    padding:0 0 25px;
}
.listaResumos li a{
    color:#333;
    text-decoration:none;
}
.listaResumos li a b{
    padding:3px 5px;
    border:solid 1px #ccc;
    background-color:#f5f5f5;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.listaResumos li a:hover{
    text-decoration:underline;
}

.listaResumos li.alert a{
    color:#ff9900;
}
.listaResumos li.alert a span{
    color:#333;
}
